<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "inventory";
$pageid = "invtrans";

$autoid = $_GET['id'];


if($autoid){
	$sql = "SELECT * FROM invtrans WHERE invt_autoid = '$autoid'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_array();
	$transno 	= $rs['invt_transno'];
	$transdate 	= dtostr($rs['invt_transdate']);
	$transtype = $rs['itt_autoid'];
	$in_fwhs = $rs['invt_fwhs'];
	$in_twhs = $rs['invt_twhs'];
	$outlet_autoid = $rs['outlet_id'];
	$invt_notes = $rs['invt_notes'];
}

?>